@media screen and (min-width:1001px) {
	#mobile-menu,
	#mobile-logo {
		display: none;
	}
}
@media screen and (max-width:1000px) {
	.toggle-menu,
	#header .button-close {
		background: transparent;
		border: 0 none;
		margin: 0;
		padding: 5px 0 5px 0;
		width: auto;
		position: relative;
		right: 0;
		cursor: pointer;
		text-align: right;
	}
	#mobile-logo {
		text-align: right;
		position: relative;
		top: 64px;
	}
	.icon-bar {
		background: #15417c;
		height: 2px;
		width: 100%;
		max-width: 20px;
		min-width: 20px;
		margin: 0 0px 3px;
		display: block;
	}
	.icon-bar:last-child {
		margin-bottom: 0;
	}
	/*.toggle-menu .arrow-down {
		display:inline-block;
		color:#ffffff;
		float:right;
		margin-top:9px;
	}*/
	#header ul {
		background:#DBDBDB;
		clear:both;
		display:none;
		padding:0;
		max-width: 100%;
		margin:0;
		z-index:255;
		border-radius:0px;
	}
	#header .mobile-menu > ul {
		max-height: auto;
		overflow: auto;
		position: absolute;
		width: auto;
		display: none;
		right: 35px;
		left: 35px;
    	top: 125px;
	}
	#header ul li,
	#header ul li.active,
	#header ul li.first,
	#header ul li.last {
		background: #b2c3d1;
		display:block;
		width:auto;
		float:none;
		margin:0;
		border:0;
		text-align:left;
		padding:0;
		border-bottom:0px solid;
		border-radius:0;
	}
	#header ul > li > ul > li,
	#header ul > li > ul > li.active,
	#header ul > li > ul > li.first,
	#header ul > li > ul > li.last {
		background: #dae3e8;
	}
	#header ul li a {
		padding: 0 0 0 10px;
		line-height: 32px;
		display: block;
		font-size: 12px;
		color: #15417c;
		border-bottom: 1px solid #d9d9d9;
		overflow: hidden;
	}
	#header ul li:hover > a,
	#header ul li.active > a {
		color: #333333;
		text-decoration: none;
	}
	#header ul li li a {
		padding: 0 0 0 20px;
	}
	#header .button-close {
		background: none repeat scroll 0 0 #D0D0D0;
		border: 0 none;
		color: #2D2D2D;
		display: none;
		font-size: 13px;
		font-weight: bold;
		line-height: normal;
		padding: 6px 2px;
		text-align: center;
		cursor:pointer;
		top:0;
		z-index:255;
	}
	#header li.parent .fa {
	    display: inline-block;
	    float: right;
	    font-size: 12px;
	    line-height: 32px;
	    position: relative;
	    text-align: center;
	    width: 32px;
	    overflow: hidden;
	}
}
@media screen and (max-width:479px) {
	#mobile-logo {
		top: 36px;
	}
	#header .mobile-menu > ul {
		top: 90px;
	}
}